SDL_NET_VERSION(3)

NAME
SDL_NET_VERSION - This is the version number macro for the current SDL_net version.

SYNOPSIS
#include <SDL3_net/SDL_net.h>

#define SDL_NET_VERSION \
    SDL_VERSIONNUM(SDL_NET_MAJOR_VERSION, SDL_NET_MINOR_VERSION, SDL_NET_MICRO_VERSION)

AVAILABILITY
This macro is available since SDL_net 3.0.0.

SEE ALSO
NET_Version(3)